Bug 56168 - error when writing cd
Summary: error when writing cd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrdao   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 16:15 UTC by adam.huffman
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 17:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adam.huffman 2001-11-13 16:15:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011014

Description of problem:
cdrdao complained when preparing to write a CD, and then stopped as the
writing itself was about to begin:
0,0,0: SONY CD-RW  CRX700E	Rev: 1.4r
Using driver: Generic SCSI-3/MMC - Version 1.0 (data) (options 0x0000)

Starting write ERROR: Requested mode page exceeds provided buffer size.
ERROR: Cannot retrieve CD capabilities mode page.
at speed 0...

then:

cdrdao: Input/output error. : scsi sendcmd: retryable error
CDB:  5D 00 00 00 00 00 00 00 20 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 05 00 00 00 00 12 00 00 00 00 26 00 00 80
Sense Key: 0x5 Illegal Request, Segment 0
Sense Code: 0x26 Qual 0x00 (invalid field in parameter list) Fru 0x0
Sense flags: Blk 0 (not valid) error refers to data part, bit ptr 0 (not
valid) field ptr 0
cmd finished after 0.011s timeout 180s
ERROR: Cannot send cue sheet.
ERROR: Writing failed.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use cdrdao to dump a cd image
2. use cdrdao to write the image created in 1
3.
	

Actual Results:  cdrdao was unable to write the image

Expected Results:  cdrdao should have written the image to the blank cd

Additional info:

the cd-r is using the ide-scsi module on a Dell latitude C800

Comment 1 Mike A. Harris 2002-01-25 09:36:14 UTC
Try the cdrdao from:

ftp://people.redhat.com/mharris/testing/7.2/cdrdao/1.1.5-1.72.0/i386/cdrdao-1.1.5-1.72.0.i386.rpm

Does this solve the problem?

Comment 2 adam.huffman 2002-02-21 17:48:45 UTC
Yes, I've had the opportunity to test the updated package now and writing
completes successfully, thanks.


Note You need to log in before you can comment on or make changes to this bug.